import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const slaughterNewCar = createAsyncThunk(
  "SLAUGHTER_ADD_CAR",
  async (d) => {
    const { data, status } = await axios.post("kill_house_add_car/", d);
    return { data, status };
  }
);
